<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProductionMachine10 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_production_machine', function($table)
        {
            $table->boolean('is_finished')->default(0);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_production_machine', function($table)
        {
            $table->dropColumn('is_finished');
        });
    }
}
